torbutton.circuit_display.internet = Интернет
torbutton.circuit_display.ip_unknown = IP непозната
torbutton.circuit_display.onion_site = Onion веб страна
torbutton.circuit_display.this_browser = Овој прелистувач
torbutton.circuit_display.relay = Реле
torbutton.circuit_display.tor_bridge = Мост
torbutton.circuit_display.unknown_country = Непозната држава
torbutton.circuit_display.guard = Чувар
torbutton.circuit_display.guard_note = Твојот [Чувар] јазол може да не се промени.
torbutton.circuit_display.learn_more = Научи повеќе
torbutton.circuit_display.click_to_copy = Кликни за Копирање
torbutton.circuit_display.copied = Копирано!
torbutton.content_sizer.margin_tooltip = Tor Browser ја додава ова маргина за ширината и висината на вашиот прозорец да биде постандарден, со што се намалува можноста луѓето да ве следат онлајн.
extensions.torbutton@torproject.org.description = Torbutton пружа копче за конфигурирање на Tor поставките и брзо и олеснето чисто приватно прелистување на податоци.
torbutton.popup.external.title = Преземање на надворешна датотека?
torbutton.popup.external.app = Tor прелистувачот не може да ја прикаже оваа датотека. Треба да ја отворите со друга апликација.\n\n
torbutton.popup.external.note = Некои типови на датотеки можат да направат апликациите / програмите да се поврзат на Интернет без да користат Тор.\n\n
torbutton.popup.external.suggest = Да би биле безбедни, единствено треба преземените датотеки да ги отворате додека сте исклучени од Интернет, или користејќи Tor бутирачкото ЦД како Tails.\n
torbutton.popup.launch = Преземи датотека
torbutton.popup.cancel = Откажи
torbutton.popup.dontask = Автоматски преземај датотеки од сега па натаму
torbutton.popup.no_newnym = Torbutton не може безбедно да ви даде нов идентитет. Нема пристап до Тor контролната порта.\n\nДали го користите Tor Browser Bundle?
torbutton.security_settings.menu.title = Безбедносни подесувања
torbutton.title.prompt_torbrowser = Важна Torbutton информација
torbutton.popup.prompt_torbrowser = Torbutton работи поинаку сега: не може повеќе да биде исклучен.\n\nЈа направивме оваа промена, заота што не е безбедно да се користи Torbutton во прелистувач кој исто така се користи за не-Tor прелистување. Имаше премногу грешки и проблеми кои не можеа да бидат поправени на поинаков начин.\n\nАко сакате да продолжите да го користите Firefox стандардно, треба да го деинсталирате Torbutton и да го преземете Tor Browser пакетот. Приватните поставки на Tor Browser се помоќни од оние на стандардниот Firefox дури и кога Firefox се користи со Torbutton.\n\nЗа да го отрстраните Torbutton, одете во Алатки->Додатоци->Проширувања и кликнете на 'Отстрани' копчето до Torbutton.
torbutton.popup.short_torbrowser = Важна Torbutton информација!\n\nTorbutton сега е секогаш вклучен.\n\nКликни на Torbutton за повеќе информации.

torbutton.popup.confirm_plugins = Приклучоците како Flash можат да ја повредат вашата приватност и анонимност.\n\nТие можат исто така да го заобиколат Tor и да ја откријат важата локација и IP адресата.\n\nДали сте сигурни дека сакате да ги овозможите приклучоците?\n\n
torbutton.popup.never_ask_again = Не ме прашувај никогаш повеќе
torbutton.popup.confirm_newnym = Tor Browser ќе ги затвори сите прозорци и табови. Сите веб сесии ќе бидат изгубени.\n\nРестартирајте го Tor Browser сега за да го промените вашиот идентитет.\n\n

torbutton.maximize_warning = Максимизирањето на Tor Browser дозволува на веб страните да ја утврдат големината на вашиот монитор, што пак може да се користи за ваше следење. Ви препорачуваме да ги оставите прозорците на Tor Browser во нивната оригинална големина.

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Оваа веб страна (%S) пробува да извлече HTML5 податоци, преку кои може уникатно да се идентифукува вашиот компјутер.\n\nТреба ли Tor Browser да и дозволи на оваа веб страна да ги извлече HTML5 податоците?
canvas.notNow=Не сега
canvas.notNowAccessKey=N
canvas.allow=Дозволи во иднина
canvas.allowAccessKey=A
canvas.never=Никогаш за оваа веб страна (препорачано)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S Профил проблем
profileReadOnly=Не можете да го стартувате %S од систем без запишувачки привилегии. Копирајте %S на друга локација пред обид за користење.
profileReadOnlyMac=Не можете да го стартувате %S од систем без запишувачки привилегии. Копирајте го %S на Работната површина или во Апликативната папка / Program Files.
profileAccessDenied=%S нема дозвола да пристапи на профилот. Прилагодете ги системските привилегии на датотеката и обидете се повторно.
profileMigrationFailed=Миграцијата на вашиот постоечки %S профил не успеа.\nНови поставки ќе бидат користени.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=Преземање %S ажурирање

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=Енкриптирано поврзување (Onion Услуга, %1$S, %2$S битни клучеви, %3$S)
pageInfo_OnionEncryption=Енкриптирано поврзување (Onion Услуга)
pageInfo_OnionName=Onion Име:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=Научете повеќе
onionServices.errorPage.browser=Прелистувач
onionServices.errorPage.network=Мрежа
onionServices.errorPage.onionSite=Onion веб страна
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Проблем при вчитување на Onion веб страна
onionServices.descNotFound.header=Onion веб страната не е најдена
onionServices.descNotFound=Најверојатна причина затоа е дека Onion веб страната е офлајн. Контактријате го администраторот на Onion веб страната.
onionServices.descNotFound.longDescription=Детали: %S — Бараниот објаснувач на onion услугата не може да биде пронајден на хашпрстенот и поради тоа услугата не е достапна за клиентот.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Проблем при вчитување на Onion веб страна
onionServices.descInvalid.header=Onion веб страната не е достапна
onionServices.descInvalid=Onion веб страната не е достапна поради интерна грешка.
onionServices.descInvalid.longDescription=Детали: %S — Бараниот објаснувач на onion услугата не може да биде анализиран или валидацијата на потписот не е успешна.
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Проблем при вчитување на Onion веб страна
onionServices.introFailed.header=Onion веб страната се исклучи
onionServices.introFailed=Најверојатна причина затоа е дека onion веб страната е офлајн. Контактријате го администраторот на onion веб страната.
onionServices.introFailed.longDescription=Детали: %S — Воведот беше неуспешен, што значи дека објаснувачот беше пронајден но услугата не е повеќе поврзани на воведната точка. Веројатно е дека услугата го променија нејзиниот објаснувач или не е во функцијата.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Проблем при вчитување на onion веб страна
onionServices.rendezvousFailed.header=Не може да се поврзе на onion веб страна
onionServices.rendezvousFailed=Onion веб страната е зафатена или Tor мрежата е преоптоварена. Обидете се повторно подоцна. 
onionServices.rendezvousFailed.longDescription=Детали: %S — Клиентот не успеа да се состане со услугата, што значи дека клиентот не беше во можност да го заврши поврзувањето.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=Потребна е авторизација
onionServices.clientAuthMissing.header=Onion веб страната бара автентикација
onionServices.clientAuthMissing=Пристапот до onion веб страна бара клуч но ниту еден не беше овозможен.
onionServices.clientAuthMissing.longDescription=Детали: %S — Клиентот го презема бараниот објаснувач за Onion услугата но не можеше да ја декриптира неговата содржина бидејќи информација за авторизација на клиентот недостасува.
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=Авторизацијата е неуспешна
onionServices.clientAuthIncorrect.header=Автентикацијата на onion веб страна беше неуспешна
onionServices.clientAuthIncorrect=Овозможениот клуч е неточен или бил повлечен. Контактирајте го администраторот на onion веб страната.
onionServices.clientAuthIncorrect.longDescription=Детали: %S — Клиентот беше во можност да го преземе бараниот објаснувач за onion услугата но не можеше да ја декриптира неговата содржина користејќи ја овозможената информација за авторизација на клиентот. Ова можеби значи дека пристапот бил повлечен.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Проблем при вчитување на onion веб страна
onionServices.badAddress.header=Невалидна адреса на Onion веб страна
onionServices.badAddress=Овозможената адреса на onion веб страна е невалидна. Ве молиме проверете дека сте ја внеле точно.
onionServices.badAddress.longDescription=Детали: %S — Овозможената .onion адреса е невалидна. Оваа грешка се појавува поради една од следниве причини: контролната сума на адресата не се совпаѓа, јавниот клуч ed25519 е невалиден, или кодирањето е невалидно.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Проблем при вчитување на onion веб страна
onionServices.introTimedOut.header=Времето за создавање на круг за onion веб страна истече
onionServices.introTimedOut=Неуспешно поврзување на onion веб страна, можно поради слабо мрежно поврзување.
onionServices.introTimedOut.longDescription=Детали: %S — Времето за поврзување со бараната onion услуга истече додека се градеше кругот.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S бара да автентифицирате.
onionServices.authPrompt.keyPlaceholder=Внесете го вашиот приватен клуч за оваа onion услуга
onionServices.authPrompt.done=Завршено
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=Ве молиме внесете валиден клуч (52 база32карактери или 44 база64 карактери)
onionServices.authPrompt.failedToSetKey=Не може да се кофигурира Tor со вашиот клуч
onionServices.authPreferences.header=Onion Услуги Автентикација
onionServices.authPreferences.overview=Некои onion услуги бараат да се идентификувате со клуч (некој вид на лозинка) пред да можете да им пристапите.
onionServices.authPreferences.savedKeys=Зачувани Клучеви...
onionServices.authPreferences.dialogTitle=Клучеви за Onion Услуги
onionServices.authPreferences.dialogIntro=Клучеви за следниве onion веб страни се складирани на вашиот компјутер
onionServices.authPreferences.onionSite=Onion веб страна
onionServices.authPreferences.onionKey=Клуч
onionServices.authPreferences.remove=Отстрани
onionServices.authPreferences.removeAll=Избриши се
onionServices.authPreferences.failedToGetKeys=Не може да се повратат клучевите од Tor
onionServices.authPreferences.failedToRemoveKey=Не може да се избрише клуч
onionServices.v2Deprecated.pageTitle=Предупредување за Амортизација на В2 Onion Веб страни
onionServices.v2Deprecated.header=Верзијата 2 на Onion веб страните наскоро ќе биде амортизирана
onionServices.v2Deprecated=Оваа onion веб страна наскоро нема да биде достапна. Ве молиме контактирајте го администраторот на веб страната и охрабрете го да ја надгради.
onionServices.v2Deprecated.longDescription=Tor ја завршува поддршката за верзија 2 на onion сервисите/услугите почнувајќи од јули 2021 година, и оаа onion веб страна повеќе нема да биде достапна на оваа адреса. Ако вие сте администраторот, надградете ја во верзија 3 onion сервис/услуга поскоро.
onionServices.v2Deprecated.tryAgain=Разбирам
onionServices.v2Deprecated.tooltip=Оваа onion веб страна наскоро нема биде достапна

# Onion-Location strings.
onionLocation.alwaysPrioritize=Секогаш приоритизирај Onion-и
onionLocation.alwaysPrioritizeAccessKey=a
onionLocation.notNow=Не сега
onionLocation.notNowAccessKey=n
onionLocation.description=Има поприватна и побезбедна верзија достапна за оваа веб страна преку Tor мрежата преку onion услугите. Onion услугите им помагаат на објавувачите на веб страните и на нивните посетители да ги победат надзорот и цензурата.
onionLocation.tryThis=Пробај onion услуги
onionLocation.onionAvailable=.onion достапно
onionLocation.learnMore=Научи повеќе...
onionLocation.always=Секогаш
onionLocation.askEverytime=Прашувај секој пат
onionLocation.prioritizeOnionsDescription=Приоритизирај .onion веб страни кога се познати.
onionLocation.onionServicesTitle=Onion Услуги

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=Адресата на криптовалутата (%S) беше копирана од небезбедна веб страна. Можно е истата да била променета.
cryptoSafetyPrompt.whatCanHeading=Што можете да направите?
cryptoSafetyPrompt.whatCanBody=Можете да се обидете повторно да се поврзете со Нов Круг за да воспоставите безбедно поврзување, или да го прифатите ризикот и да го отфрлите предупредувањето.
cryptoSafetyPrompt.learnMore=Научете повеќе
cryptoSafetyPrompt.primaryAction=Освежи Таб со Нов Круг
cryptoSafetyPrompt.primaryActionAccessKey=R
cryptoSafetyPrompt.secondaryAction=Отфрли предупредување
cryptoSafetyPrompt.secondaryActionAccessKey=B

# about:rulesets strings.
rulesets.warningTitle=Продолжете внимателно
rulesets.warningDescription=Додавањето или изменувањето на сетовите на правила може да предизвика напаѓачите да го преземат вашиот прелистувач. Продолжете само ако знаете што правите.
rulesets.warningEnable=Предупреди ме кога ќе се обидам да им пристапам на овие преферирања
rulesets.warningButton=Прифати го Ризикот и Продолжи
# Ruleset list
rulesets.rulesets=Сетови на правила
rulesets.noRulesets=Не се пронајдени сетови на правила
rulesets.noRulesetsDescr=Кога ќе ги зачувате сетовите на правила во Tor Browser, ќе се појават овде.
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=Последен пат ажуриран %S
rulesets.neverUpdated=Никогаш не е ажуриран, или последното ажурирање било неуспешно
rulesets.enabled=Овозможено
rulesets.disabled=Оневозможено
# Ruleset details/edit ruleset
rulesets.edit=Уреди
rulesets.name=Име
rulesets.jwk=JWK
rulesets.pathPrefix=Префикс на патека
rulesets.scope=Опсег
rulesets.enable=Овозможи сетови на правила
rulesets.checkUpdates=Провери за Ажурирања
rulesets.jwkPlaceholder=Клучот користен за потпишување на овие сетови на правила во JWK (JSON Web Key) формат
rulesets.jwkInvalid=JWK не може да биде анализиран, или клучот не е валиден
rulesets.pathPrefixPlaceholder=ULR префикс кој ги содржи датотеките потребни за сетот на правила
rulesets.pathPrefixInvalid=Патеката на префиксот не е валидна HTTP(S) URL
rulesets.scopePlaceholder=Регуларно изразување за опсегот на сетот на правила
rulesets.scopeInvalid=Опсегот не може да биде анализаран како регуларно изразување
rulesets.save=Зачувај
rulesets.cancel=Откажи
